#tlines{
    display: none;
}
@media all and (max-width: 1176px){
    #goup{
        display: none;
    }
}
@media all and (max-width: 880px){
    #about .block.one,
    #about .block.three{
        width: 100%;
    }
    #about .block.three .p{
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        display: block;
    }
    #about .block.three .p .col{
        width: 100%;
        max-width: 100%;
        margin-top: 48px;
        text-align: center;
    }
    #about .block.three .p .col:nth-of-type(2){
        left: 0;
    }
    #about .block.three .p .col:first-of-type{
        margin-top: 0;
    }
    #footer .foot,
    #footer .foot:last-of-type{
        width: 100%;
        text-align: left;
        padding-bottom: 24px;
    }
    #about .block .info.right{
        margin-left: 0;
    }
}
@media all and (max-width: 620px){
    #privacy,
    #privacy h1,
    #privacy h2,
    #privacy h3,
    #privacy h4,
    #privacy li{
        font-size: 21px;
        line-height: 28px;
    }
    #privacy{
        padding: 120px 56px;
    }
    #cookie_banner,
    #cookie_banner a{
        font-size: 21px;
        line-height: 28px;
    }
    #cookie_banner{
        padding: 24px 74px 24px 24px;
    }
    #home_ss{
        display: none;
    }
    #home_ss_mobile{
        display: block;
    }
    #nav{
        position: fixed;
        top: 0; left: 0;
        right: 0; bottom: 0;
        background-color: rgba(255,255,255,.8);
        display: block;
        margin: 0;
        height: auto;
        z-index: 200;
        -webkit-transform: translateY(-100%);
        -moz-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        -o-transform: translateY(-100%);
        transform: translateY(-100%);
        -webkit-transition: all .4s ease;
        -moz-transition: all .4s ease;
        -ms-transition: all .4s ease;
        -o-transition: all .4s ease;
        transition: all .4s ease;
    }
    #logo{
        position: relative;
        z-index: 201;
    }
    #nav .after{
        display: none;
    }
    #nav a{
        display: block;
        text-transform: none;
        font-size: 64px;
        line-height: 126px;
        margin: 0;
    }
    #nav_wrap{
        position: absolute;
        left: 0; right: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    #tlines{
        display: block;
        position: absolute;
        z-index: 201;
        left: 0;
        top: 0;
        width: 92px;
        height: 92px;
        text-align: center;
        box-sizing: border-box;
        padding: 36px 0;
    }
    #tlines span{
        height: 4px;
        background-color: #333;
        width: 32px;
        display: block;
        margin: 6px auto;
        -webkit-transition: all .4s ease;
        -moz-transition: all .4s ease;
        -ms-transition: all .4s ease;
        -o-transition: all .4s ease;
        transition: all .4s ease;
        position: relative;
    }
    body.mnav_open #nav{
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
        transform: translateY(0%);
    }
    body.mnav_open #tlines span:nth-of-type(1){
        top: 10px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    body.mnav_open #tlines span:nth-of-type(2){
        width: 0;
    }
    body.mnav_open #tlines span:nth-of-type(3){
        bottom: 10px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    #about .block .p,
    #about .block .info,
    #about .block .info.right{
        font-size: 24px;
        line-height: 36px;
    }
    #about .block h1{
        font-size: 42px;
        line-height: 48px;
    }
    #about .block h2{
        font-size: 24px;
        line-height: 32px;
    }
    #about .block .p{
      -webkit-column-count: 1;
      -moz-column-count: 1;
      column-count: 1;
      /* padding: 0 28px;*/
    }
    #about .block .info,
    #about .block .info.right{
        color: #da001c;
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        padding: 0 34px;
        margin: 0;
    }
    .underl{
        font-size: 24px;
        line-height: 36px;
    }
    .underl a{
        margin: 0 4px;
    }
    .underl .after{
        bottom: -4px;
    }
    #collection-grid .citem.large{
        width: 100%;
    }
    #collection-grid .citem.large h1,
    #collection-grid .citem.large h2{
        font-size: 18px;
        line-height: 24px;
    }
    #stores_body .store{
        width: 480px;
        font-size: 22px;
        line-height: 38px;
    }
    #stores_body .store h1{
        font-size: 42px;
        line-height: 64px;
    }
    #cover2{
        right: 5px;
        top: 285px;
    }
    #cover3{
        left: -5px;
        bottom: 911px;
    }
    #pss{
        top: 126px;
        left: 7%;
        right: 7%;
        bottom: 15%;
    }
    #pss .ss_arrow.left{
        left: -5px;
    }
    #pss .ss_arrow.right{
        right: -5px;
    }
    #pss_close{
        top: 118px;
        right: 6%;
    }
    #logo{
        height: 26px;
        padding-top: 40px;
    }
    #logo img{
        height: 26px;
    }
    #numeration{
        display: none;
    }
    #footer .wcenter{
        padding: 0 66px;
    }
    #campaign .block h1{
      margin: 0 auto;
      font-size: 21px;
      line-height: 26px;
      text-align: left;
    }
    #campaign .block.one{
      margin: 0 auto;
    }
    #campaign .block.one .p{
      margin: 22px auto;
      font-size: 17px;
      line-height: 28px;
    }
    
    #logo{
      padding-top: 20px;
      margin-bottom: 20px;
      height: 18px;
    }
    #logo img{
      display: block;
      height: 100%;
    }
    #tlines{
      width: 62px;
      height: 62px;
      padding: 20px 0;
    }
    #tlines span{
      height: 2px;
      width: 26px;
      margin: 3px auto;
    }
    body.mnav_open #tlines span:nth-of-type(1){
      top: 5px;
    }
    body.mnav_open #tlines span:nth-of-type(3){
      bottom: 5px;
    }
    #nav a{
      font-size: 42px;
      line-height: 66px;
    }
    #scrolltocollection{
      font-size: 16px;
    }
    #scrolltocollection span{
      font-size: 18px;
      margin-bottom: 6px;
    }
    #subnav{
      top: 54px;
    }
    .underl{
      font-size: 14px;
    }
    #collection-grid,
    #collection{
      padding: 120px 0;
    }
    #footer{
      padding: 0;
      font-size: 14px;
      line-height: 24px;
    }
    #footer .wcenter{
      padding: 0 12px;
    }
    #footer .foot,
    #footer .foot:last-of-type{
      padding-bottom: 12px;
    }
    #campaign,
    #about,
    #stores{
      padding: 64px 12px;
    }
    #stores_body .store{
      word-wrap: break-word;
      width: 100%;
      margin: 0 0 32px;
    }
    #stores_head{
      top: 84px;
    }
    #stores_body{
      padding-top: 98px;
    }
    #gradient{
      height: 330px;
    }
    #stores_body .store{
      font-size: 16px;
      line-height: 24px;
    }
    #stores_body .store h1{
      font-size: 24px;
      line-height: 32px;
    }
    #fselect.open{
      height: 246px;
    }
    #fselect_body{
      background-color: #FFF;
    }
    #campaign .block.one,
    #about .block.one{
      margin: 0 auto;
    }
    #about .block.one p{
      display: inline;
    }
    #cover2,
    #cover3{
      width: 90%;
    }
    #campaign .block .p,
    #about .block .p{
      margin: 0 auto;
    }
    #about .block.three .p .col{
      text-align: left;
    }
    #campaign .block h1,
    #about .block h1{
      margin-top: 44px;
      text-align: left;
      font-size: 32px;
      line-height: 36px;
    }
    #about .block .p,
    #about .block .info,
    #about .block .info.right,
    #about .block.one .p,
    #about .block.one p,
    #about .block.one strong{
      font-size: 20px;
      line-height: 30px;
    }
    #about .block h2{
      font-size: 18px;
      line-height: 24px;
      text-align: left;
      margin-bottom: 24px;
    }
    #about .block .info,
    #about .block .info.right{
      padding: 0;
      margin: 24px 0;
    }
    #press{
      padding: 88px 12px;
    }
    .press{
      padding: 0;
    }
    .press .preview{
      display: none;
    }
    .press h1{
      font-size: 24px;
      line-height: 38px;
      margin-bottom: 12px;
      height: auto;
    }
}





























